{
  "pages": [
    "pages/index/index",
    "pages/user/filelist/index",
    "pages/user/index/index",
    "pages/artical/info/index",
    "pages/department/artical/index",
    "pages/department/account/index",
    "pages/user/identify/index",
    "pages/search/file/index"  
  ],
  "tabBar": {
    "color": "#6e6d6b",
    "selectedColor": "#ff9966",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/assets/tabBar/index.png",
        "selectedIconPath": "/assets/tabBar/index-select.png"
      },
      {
        "pagePath": "pages/user/index/index",
        "text": "我的",
        "iconPath": "/assets/tabBar/my.png",
        "selectedIconPath": "/assets/tabBar/my-select.png"
      }
    ]
  },
  "window": {
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTitleText": "内业管理系统",
    "navigationBarTextStyle": "black",
    "backgroundTextStyle": "dark"
  },
  "sitemapLocation": "sitemap.json"
}